@media (max-width:750px){
    .main img{
        width: 100%;
        object-fit: cover;
    }
}
@media (max-width: 768px){
    .banner{
        height: 300px;
    }
}
@media (max-width: 700px) {
    .section {
        padding: 20px;
    }

    .image img {
        width: 100%;
        height: auto;
    }

    .info {
        padding: 10px;
        font-size: 14px;
        max-width: 100%;
    }

    .navbar {
        flex-direction: column;
        align-items: center;
    }
}
@keyframes slide{
    from{
        opacity: 0;
        transform: translateY(50px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
.info{
    opacity: 0;
    animation: slide 1s ease forwards;
}
@media (max-width:768){
    .product{
        max-width: 90%;
    }    #font {
        font-size: 18px;  /* smaller text */
    }

    #btn-btn {
        max-width: 100%;  /* full width button */
        padding: 10px;
        margin: 15px auto;
    }

    .payment {
        grid-template-columns: 1fr; /* single column */
    }
}